/* Class = "NSButtonCell"; title = "Done"; ObjectID = "ASl-qY-7hU"; */
"ASl-qY-7hU.title" = "Fatto";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "FLF-AO-s4r"; Note = "Subscribe to the selected Exchange public calendar"; */
"FLF-AO-s4r.title" = "Subscribe";

